## jolicloud-webapp-tungle 2.8

=== debian/changelog ===
jolicloud-webapp-tungle (2.8) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 15 Jun 2010 16:48:40 +0200
