=== debian/control ===
Source: jolicloud-webapp-tungle
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tungle
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.tungle.com/
Description: Jolicloud web application for Tungle
 The Tungle web site running in a simple Jolicloud window.
